\documentclass[10pt,a4paper]{article}
\usepackage[utf8]{inputenc}
\usepackage{ucs}
\usepackage{amsmath}
\usepackage{amsfonts}
\usepackage{amssymb}
\title{Mi primer documento de LaTeX}
\author{Pepito Martín}

\begin{document}
	\maketitle
	\include{01_Parte1}
	\include{01_Parte2}
	\include{01_Parte3}
	
\end{document}